div, .game .div
{
    display : flex;
    flex-wrap: wrap;
    color :aqua;
    flex-direction: column;
}

#game
{
    display: flex;
    flex-direction: row;
    justify-content:space-evenly;
    align-items: center;
}

#header
{
    color: black;
    font-size: 3vw;
    font-style: italic;
    text-align: center;
    padding: 10px 10px 10px 10px;
    margin-top: 1vh;;
}

body
{
    margin :0px;
    padding: 0px;
    background-image: linear-gradient(to right, #155799, #159957);
    height : 100vh;
}

.grid div{
    background-color: white;
    opacity: 1.0;
}

.button {
    display: flex;
    padding: 15px 25px;
    height: 5vh;
    width: 25vh;
    font-size: 2.5vh;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #04AA6D;
    border: none;
    border-radius: 2vh;
    box-shadow: 0 0.8vh #999;
    margin : 3vh;
    justify-content: center;
    align-items: center;
  }
  
.button:hover {background-color: #3e8e41}
  
.button:active {
    background-color: #3e8e41;
    box-shadow: 0 0.25vh #666;
    transform: translateY(0.25vh);
}